defmodule ToweropsWeb.PageHTMLTest do
  use ToweropsWeb.ConnCase, async: true

  import Phoenix.Template, only: [render_to_string: 4]

  test "renders home.html" do
    html = render_to_string(ToweropsWeb.PageHTML, "home", "html", flash: %{})
    assert html =~ "Network monitoring"
    assert html =~ "made simple"
  end
end
